
<style TYPE="text/css">
<!--

.char_menuTop_button { font-size:14px; font-weight:bold; color:#ffffff; text-decoration: none; font-family: "Century"; }

.char_menuSub_off_button { font-size:13px; font-weight:bold; color:#ffffff; text-decoration: none; font-family: "Century"; }
.char_menuSub_on_button  { font-size:13px; font-weight:bold; color:#ffccff; text-decoration: none; font-family: "Century"; }

.char_oval_button    { font-size:13px; font-weight:bold; color:#ffffff; text-decoration: none; font-family: "Century"; }

.char_oval_button_2    { font-size:14px; font-weight:bold; color:#ffffff; text-decoration: none; font-family: "Century"; }

.char_small_on_button    { font-size:13px; font-weight:bold; color:#ffffff; text-decoration: none; }

.char_normal_on_button   { font-size:15px; font-weight:bold; color:#ffffff; text-decoration: none; font-family: "Century"; }

.char_large_on_button    { font-size:17px; font-weight:bold; color:#ffffff; text-decoration: none; }

.img_border { border-color: black; }

.char_bold_black { font-size:13px; font-weight:bold; color:#000000; text-decoration: none; font-family: "Century"; }

.char_bold_black_15 { font-size:15px; font-weight:bold; color:#000000; text-decoration: none; font-family: "Century"; }

.char_bold_maroon { font-size:13px; font-weight:bold; color:maroon; text-decoration: none; font-family: "Century"; }

.char_bold_large_maroon { font-size:14px; font-weight:bold; color:maroon; text-decoration: none; font-family: "Century"; }

.char_bold_large_maroon_18 { font-size:18px; font-weight:bold; color:maroon; text-decoration: none; font-family: "Century"; }

.maroon_18 { font-size:18px; }

.char_11pix { font-size:11px; }
.char_12pix { font-size:12px; }
.char_13pix { font-size:13px; }
.char_14pix { font-size:14px; }
.char_15pix { font-size:15px; }
.char_16pix { font-size:16px; }
.char_18pix { font-size:18px; }
.char_19pix { font-size:19px; }
.char_20pix { font-size:20px; }
.char_22pix { font-size:22px; }

.char_11pix_bold { font-size:11px; font-weight:bold; text-decoration: none; }
.char_12pix_bold { font-size:12px; font-weight:bold; text-decoration: none; }
.char_13pix_bold { font-size:13px; font-weight:bold; text-decoration: none; }
.char_14pix_bold { font-size:14px; font-weight:bold; text-decoration: none; }
.char_16pix_bold { font-size:16px; font-weight:bold; text-decoration: none; }
.char_18pix_bold { font-size:18px; font-weight:bold; text-decoration: none; }
.char_19pix_bold { font-size:19px; font-weight:bold; text-decoration: none; }
.char_20pix_bold { font-size:20px; font-weight:bold; text-decoration: none; }
.char_22pix_bold { font-size:22px; font-weight:bold; text-decoration: none; }

.char_16pix_black_bold { font-size:16px; font-weight:bold; color:#000000; text-decoration: none; }
.char_16pix_white_bold { font-size:16px; font-weight:bold; color:#ffffff; text-decoration: none; }

.char_15pix_black_bold { font-size:15px; font-weight:bold; color:#000000; text-decoration: none; }
.char_15pix_white_bold { font-size:15px; font-weight:bold; color:#ffffff; text-decoration: none; }

.char_14pix_black_bold { font-size:14px; font-weight:bold; color:#000000; text-decoration: none; }
.char_14pix_white_bold { font-size:14px; font-weight:bold; color:#ffffff; text-decoration: none; }

.char_13pix_black_bold { font-size:13px; font-weight:bold; color:#000000; text-decoration: none; }
.char_13pix_white_bold { font-size:13px; font-weight:bold; color:#ffffff; text-decoration: none; }

.char_12pix_black { font-size:12px; color:#000000; text-decoration: none; }
.char_12pix_white { font-size:12px; color:#ffffff; text-decoration: none; }

.char_11pix_white { font-size:11px; color:#ffffff; text-decoration: none; }

.char_10pix_black { font-size:10px; color:#000000; text-decoration: none; }
.char_10pix_white { font-size:10px; color:#ffffff; text-decoration: none; }
.char_10pix_green { font-size:10px; color:green; text-decoration: none; }

.char_smartEnglish { font-family: "Century"; }
.char_smartEnglish_B { font-size:14px; font-family: "Century"; }
.char_smartEnglish_B16 { font-size:16px; font-family: "Century"; }

.char_boldEnglish { font-weight:bold; font-family: "Century"; }

.char_lightgreen { color:#11cc11; }
.char_darkblue { color:#007BC3; }
.char_green { color:green; }
.char_maroon { color:maroon; }


.gothic {
	font-family: Avenir, "Helvetica neue", Helvetica, "Þâ¥´¥·¥Ã¥¯", YuGothic, "¥Ò¥é¥®¥Î³Ñ¥´ Pro W3", "Hiragino Kaku Gothic Pro", ¥á¥¤¥ê¥ª, Meiryo, "£Í£Ó £Ð¥´¥·¥Ã¥¯", sans-serif;
}

.gothicTT {
	font-family: Verdana, "Þâ¥´¥·¥Ã¥¯", YuGothic, "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
}

.minchoTT {
	font-family: Verdana, "£Í£Ó ÌÀÄ«", "Osaka-ÅùÉý", serif;
}

.chapter_homepage_capture {
	font-size:30px;
	font-weight: 700;
}

.bg_for_img_semi {
	background-color: #aaaacc;
}

.bg_for_tr_guide_1 {
	background-color: #ddaacc;
}

.bg_for_tr_guide_2 {
	background-color: #ddbbdd;
}

.bg_for_tr_suppress {
	background-color: #cccccc;
}


.break { page-break-before: always; }

/* --------------------------------------------------------------------- */

.hiragana {
	font-size:18px;
	font-family: "¥Ò¥é¥®¥ÎÌÀÄ« Pro W3","Hiragino Mincho Pro","HGÌÀÄ«E","£Í£Ó £ÐÌÀÄ«","£Í£Ó ÌÀÄ«",serif;
/*	margin: 10px 30px;*/
	padding: 0;
}

.honbun {
	letter-spacing: 0.1em;
	line-height: 1.8em;
	/*margin: 0em 1em;*/
	/*border-style: solid; border-color:#ff0000; border-width:1px;*/
}

.honbun_low_100per {
	letter-spacing: 0.1em;
	line-height: 1.6em;
/*	line-height: 1.2em;*/
/*	font-size: 108%;*/
/*	font-size: 110%;*/
}

.honbun_low {
	letter-spacing: 0.1em;
	line-height: 1.3em;
/*	line-height: 1.2em;*/
	font-size: 108%;
/*	font-size: 110%;*/
}

.honbun_middle_low {
	letter-spacing: 0.1em;
	line-height: 1.4em;
	font-size: 108%;
}

.honbun_middle {
	letter-spacing: 0.1em;
	line-height: 1.8em;
	font-size: 120%;
}

.honbun_nallow {
	letter-spacing: 0.1em;
	line-height: 1.8em;
	margin: 4em;
	/*border-style: solid; border-color:#ff0000; border-width:1px;*/
}

.honbun_lowheight {
	letter-spacing: 0.1em;
	line-height: 1.0em;
	font-size:90%;
}

.honbun_middleheight {
  /* whatsmind,html ¸þ¤± */
	letter-spacing: 0.1em;
	line-height: 1.2em;
	font-size:80%;
}

.halfheight010 {
	height: 0.1em;
}

.halfheight020 {
	height: 0.2em;
}

.halfheight035 {
	height: 0.35em;
}

.halfheight040 {
	height: 0.4;
}

.halfheight050 {
	height: 0.5em;
}

.halfheight060 {
	height: 0.6em;
}

.halfheight070 {
	height: 0.7em;
}

.halfheight075 {
	height: 0.75em;
}

.halfheight080 {
	height: 0.80em;
}

.halfheight085 {
	height: 0.85em;
}

.halfheight090 {
	height: 0.90em;
}

.halfheight120 {
	height: 1.20em;
}

.jisage {
	margin: 0.9em 4.7em 0.9em 4.7em;
}

.jisage_small {
	margin: 0em 0em 0em 2.2em;
}

.jisage_12em {
	margin: 0em 1.2em 0em 1.2em;
}


.indent_short {
	margin-left: 2em;
}


table.outerborder {
	background-color: #ffffff;
	border-collapse: collapse;
	border: 1px solid;		/* ³°ÏÈ¤ÎÀþ */
	font-size:0.8em;
	margin-left: auto;
	margin-right: auto;
	width: 95%;
}

td.sourceLeft {
/*	border-width: 4px 6px;*/	/* ÆâÏÈ¤ÎÀþ */
	padding: 10px;
	background-color: #eeeeee;
	font-size:0.9em;
	width: 50%;
}

td.sourceRight {
/*	border-width: 4px 6px;*/	/* ÆâÏÈ¤ÎÀþ */
	padding: 10px;
/*	background-color: #eeeeee;*/
	font-size:0.9em;
	width: 50%;
}


table.thinborder {
   border-collapse: collapse;
   border: 1px solid;
}

th.thinborder,td.thinborder {
   padding: 0.5em;
   border: 1px solid;
}

th.thinborderSmall,td.thinborderSmall {
   padding: 0.5em;
   border: 1px solid;
   font-size:90%;
}

th.thinright,td.thinright {
    text-align: right;
}

th.thincenter,td.thincenter {
    text-align: center;
}


td.padding_for_notify_req {
	padding: 1em 0em 1em 2em;
}

tr.line_small_9 {
	line-height: 1.2em;
	font-size:90%;
}

.gothicTT {
	font-family: Verdana, "Þâ¥´¥·¥Ã¥¯", YuGothic, "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
}

.minchoTT {
	font-family: Verdana, "£Í£Ó ÌÀÄ«", "Osaka-ÅùÉý", serif;
}

.sourceTT {
	-family: monospace, serif;
	_font-family: 'courier new', monospace;
	font-size: 0.8125em;
	height: 0.5em;
}


ul.narrow, ol.narrow {
	/*margin-top: 0;*/
	/*margin-bottom: 0;*/
	line-height:150%;
}


.font_small_8 {
/*	letter-spacing: 0.1em;*/
/*	line-height: 1.0em;*/
	font-size:80%;
}

.font_small_9 {
/*	letter-spacing: 0.1em;*/
/*	line-height: 1.0em;*/
	font-size:90%;
}

.font_90per {
/*	letter-spacing: 0.1em;*/
/*	line-height: 1.0em;*/
	font-size:80%;
}

.font_91per {
	font-size:90%;
}

.font_91per_bold {
	font-weight:500;
	font-size:90%;
}

.font_99per {
/*	letter-spacing: 0.1em;*/
/*	line-height: 1.0em;*/
	font-size:99%;
}

.font_100per {
/*	letter-spacing: 0.1em;*/
/*	line-height: 1.0em;*/
	font-size:120%;
}

.kisohenBGcolor {
	background:#f2f2ff;
}

.dt_compact {
	float: left;
	clear: left;
	width: 3em;
}

.dt_middle {
	float: left;
	clear: left;
	width: 5em;
}

.dd_compact {
}

.center{
    text-align: center;
}

.bold {
	font-weight: bold;
}

.background_2f {
	background:#f2f2ff;
}

.width_70 {
	width:70%;
}

.width_80 {
	width:80%;
}

.width_90 {
	width:90%;
}


div.waku400 {
	width: 400px;
	margin: 10px 10px;
	padding: 10px;
	border: 1px solid #111111;
}

div.waku600 {
	width: 600px;
	margin: 10px 10px;
	padding: 10px;
	border: 1px solid #111111;
}

div.waku650 {
	width: 650px;
	margin: 10px 10px;
	padding: 10px;
	border: 1px solid #111111;
}

div.waku700 {
	width: 700px;
	margin: 10px 10px;
	padding: 10px;
	border: 1px solid #111111;
}

div.nowaku400 {
	width: 400px;
	margin: 10px 10px;
	padding: 10px;
}

div.nowaku500 {
	width: 500px;
	margin: 10px 10px;
	padding: 10px;
}

div.nowaku600 {
	width: 600px;
	margin: 10px 10px;
	padding: 10px;
}

div.nowaku650 {
	width: 650px;
	margin: 10px 10px;
	padding: 10px;
}

div.nowaku700 {
	width: 650px;
	margin: 10px 10px;
	padding: 10px;
}

div.waku700 {
	width: 700px;
	margin: 10px 10px;
	padding: 10px;
	border: 1px solid #111111;
}

div.waku750 {
	width: 750px;
	margin: 10px 10px;
	padding: 10px;
	border: 1px solid #111111;
}

div.waku800 {
	width: 800px;
	margin: 10px 10px;
	padding: 10px;
	border: 1px solid #111111;
}

div.waku850 {
	width: 850px;
	margin: 10px 10px;
	padding: 10px;
	border: 1px solid #111111;
}

div.waku900 {
	width: 900px;
	margin: 10px 10px;
	padding: 10px;
	border: 1px solid #111111;
}

div.waku1000 {
	width: 1000px;
	margin: 10px 10px;
	padding: 10px;
	border: 1px solid #111111;
}


.program_box_short {
	border-style: groove; border-color: #000000; border-width:1px;
	/*border-style: solid; border-color: #000000; border-width:1px;*/
	height: 4.2em;
	width: 25em;
	margin: 0em 0em 0em 2.3em;
}

.program_box_midium {
	border-style: groove; border-color: #000000; border-width:1px;
	/*border-style: solid; border-color: #000000; border-width:1px;*/
	height: 4.2em;
	width: 30em;
	margin: 0em 0em 0em 2.3em;
}

.program_box_2line {
	border-style: groove; border-color: #000000; border-width:1px;
	/*border-style: solid; border-color: #000000; border-width:1px;*/
	height: 6.7em;
	width: 34em;
	margin: 0em 0em 0em 2.3em;
}

.program_box_android_sdk {
	border-style: groove; border-color: #000000; border-width:1px;
	/*border-style: solid; border-color: #000000; border-width:1px;*/
	background:#eee;
	height: 5.7em;
	width: 33em;
	margin: 0.3em 0em 0.5em 2.3em;
/*	margin: 0em 0em 0em 2.3em;*/
}

.program_box_mind4android {
	border-style: groove; border-color: #000000; border-width:1px;
	/*border-style: solid; border-color: #000000; border-width:1px;*/
	background:#eee;
	height: 2.9em;
	width: 33em;
	margin: 0.5em 0em 0.6em 2.3em;
/*	margin: 0em 0em 0em 2.3em;*/
}

.program_box_3line {
	border-style: groove; border-color: #000000; border-width:1px;
	/*border-style: solid; border-color: #000000; border-width:1px;*/
	height: 8.2em;
	width: 34em;
	margin: 0em 0em 0em 2.3em;
}

.program_box_4line {
	border-style: groove; border-color: #000000; border-width:1px;
	/*border-style: solid; border-color: #000000; border-width:1px;*/
	height: 10em;
	width: 34em;
	margin: 0em 0em 0em 0em;
}

.program_title {
	border-top-style: none;
	border-left-style: none;
	/*border-style: dotted;*/
	border-color: #000000; border-width: 1px;
	text-align: left;
	float: left;
	padding: 0em 0.4em 0em 0.4em;
	line-height: 1.8em;
	background:#eee;
	background:#ff5;
	font-size:0.7em;
/*	font-weight: 580;*/
}

.program_title_execute {
	border-top-style: none;
	border-left-style: none;
	/*border-style: dotted;*/
	border-color: #000000; border-width: 1px;
	text-align: left;
	float: left;
	padding: 0em 0.2em 0em 0.2em;
	background:#ff5;
	font-size:0.7em;
}


.program_body_android_sdk {
	/*border-style:solid; border-color:#000000; border-width:1px;*/
	padding: 0em 0em 0em 0em;
	text-align: left;
	line-height: 1.5em;
	margin : 0.1em 0em 0em 1em;
/*	margin : 0.5em 0em 0em 1em;*/
	font-size:0.9em;
}

.program_body_mind4android {
	/*border-style:solid; border-color:#000000; border-width:1px;*/
	padding: 0em 0em 0em 0em;
	text-align: left;
	line-height: 1.5em;
	margin : 0.2em 0em 0.2em 1em;
/*	margin : 0.5em 0em 0em 1em;*/
	font-size:0.9em;
}


div.brlow {
	line-height: 10%;
}

div.brhigh {
	line-height: 20%;
}


-->
</style>

